Category:  Estimated time: 4.00 hours
Strumento:

 

Description

In ogni procedura controllare che siano presenti, o in caso contrario inserire:

- metodo di prova

- formula per il calcolo dell'errore %

- soglie di accettabilità

History

#1 - 06/21/2023 04:15 PM - Marco Pesce

- Status changed from New to In Progress

- Strumento set to 30

Inserite indicazioni calcolo errore % e tolleranze accettabilità

Resta da integrare la procedura di calib volante dinamometrico con aggiunta calibrazione tempo di ritardo

Creata dir condivisa su sito sharepoint Stellantis

#2 - 06/22/2023 06:47 PM - Marco Pesce

Integrata parte relativa alla calibrazione del tempo di ritardo

#3 - 06/29/2023 11:03 AM - Marco Pesce

- % Done changed from 0 to 100

Modifiche editoriali (numeri pagina, figure, revisione testi)

#4 - 06/29/2023 11:05 AM - Marco Pesce

- Status changed from In Progress to Closed
